openSUSE Security Update : ghostscript-devel (openSUSE-SU-2010:0451-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

ghostscript by default read some initialization files from the current
working directory. Local attackers could potentially exploit that to
have other users execute arbitrary commands by placing such files e.g.
in /tmp (CVE-2010-2055).

See also :

http://lists.opensuse.org/opensuse-updates/2010-08/msg00000.html
https://bugzilla.novell.com/show_bug.cgi?id=559122
https://bugzilla.novell.com/show_bug.cgi?id=605043
https://bugzilla.novell.com/show_bug.cgi?id=608071

Solution :

Update the affected ghostscript-devel packages.

Risk factor :

High / CVSS Base Score : 7.2
(CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75512 ()

Bugtraq ID:

CVE ID: CVE-2010-2055

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now